results
{
  best0
  {
    laptime=312649
    date=1465991544
    car=Subaru Forester I 2.0x SUV
    car_id=fori
    flags=0
  }
  best1
  {
    laptime=346787
    date=1470410904
    car=Maybach 57 S
    car_id=maybach57S
    flags=0
  }
  best2
  {
    laptime=370804
    date=1463743987
    car=Volkswagen Golf IV 1.9 TDI (Hatchback 5d)
    car_id=gtiamg
    flags=0
  }
  best3
  {
    laptime=376118
    date=1461877261
    car=BMW E32 750 iL (Sedan Long)
    car_id=e32850il
    flags=0
  }
  best4
  {
    laptime=384968
    date=1476699710
    car=BMW E66 FL 730Ld (Sedan)
    car_id=bmwe66
    flags=0
  }
  best5
  {
    laptime=393533
    date=1477339064
    car=Mazda 323f V 2.0i V6 (Liftback)
    car_id=323fv6
    flags=0
  }
  best6
  {
    laptime=440220
    date=1484777909
    car=Mercedes Benz W203 C220 cdi (Sedan)
    car_id=Volkswagengolfmk4Variant
    flags=0
  }
  best7
  {
    laptime=534589
    date=1476869070
    car=BMW E66 FL 730Ld (Sedan)
    car_id=bmwe66
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
